section.blog
{
    font-family: 'Dosis', sans-serif;
    margin: 0 0 60px;
    font-size: 18px;
    line-height: 32px;
    color: #333745;
    font-weight: 400;
}

section.blog p,
section.blog ul,
section.blog figure
{
    margin: 0;
}

section.blog .btn-read_article
{
    padding: 8px 28px;
    font-size: 14px;
    line-height: 18px;
    border-radius: 0;
    color: #EA2349;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid #EA2349;
    white-space: nowrap;
}

section.blog .btn-read_article.-green,
section.blog .btn-read_article
{
    color: #FFFFFF;
    border-color: #EA2349;
    background: #EA2349;
}

section.blog .btn-read_article:hover
{
    text-decoration: underline;
}

section.blog .btn-filter
{
    padding: 0;
    font-size: 18px;
    line-height: 38px;
    color: #666666;
    font-weight: 600;
}

section.blog .list-category
{
    margin: 0 -5px;
    font-size: 0;
    line-height: 0;
}

section.blog .list-category > li
{
    display: inline-block;
    padding: 0 5px;
}

section.blog .list-category > li > a
{
    display: block;
    padding: 5px 18px;
    font-size: 9px;
    line-height: 14px;
    color: #666666;
    font-weight: bold;
    border-radius: 4px;
    border: 1px solid #DEDEDE;
}

section.blog .list-category > li > a:hover
{
    text-decoration: underline;
}

section.blog .blog-article-main
{
    margin: 0 0 75px;
}

section.blog.-home .blog-article-main
{
    margin: 30px 0 75px;
}

section.blog.-home .blog-article-main .container > .row
{
    position: relative;
    overflow: hidden;
    border-radius: 0;
    border: 1px solid #F2F2F2;
}

section.blog .blog-article-main figure
{
    position: relative;
    overflow: hidden;
    border-radius: 0;
}

section.blog .blog-article-main .-title
{
    margin: 20px 0 15px;
    padding: 0;
    font-size: 40px;
    line-height: 50px;
    color:#000000;
    font-weight: bold;
    text-align: left;
}

section.blog .blog-article-main .-title > a
{
    color: inherit;
}

section.blog .blog-article-main .-title > a:hover
{
    text-decoration: underline;
}

section.blog .blog-article-main .-details ~ .-details
{
    margin-top: 20px;
}

section.blog .blog-article-main .-details img
{
    border-radius: 50%;
}

section.blog .blog-article-main .-details > div + div
{
    padding-left: 20px;
}

section.blog.-home .blog-article-main figure
{
    height: 350px;
}

section.blog.-home .blog-article-main figure img
{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transform: scale(1);
    transition: transform 0.3s ease;
}

section.blog.-home .blog-article-main figure:hover img
{
    transform: scale(1.05);
}

section.blog.-home .blog-article-main .container > .row > div + div
{
    padding: 30px 65px;
    padding-left: 75px;
}

section.blog.-home .blog-article-main .-title
{
    margin: 20px 0;
    font-size: 30px;
    line-height: 38px;
}

/* ARTICLE DETAIL */

section.blog .blog-article p
{
    margin: 0;
}

section.blog .blog-article p b,
section.blog .blog-article p strong
{
    font-weight: 600;
    color: #000000;
}

section.blog .blog-article p a,
section.blog .blog-article-main p a,
section.blog .article-listing p a
{
    font-weight: 600;
    text-decoration: underline;
    color: #EA2349;
}

section.blog .blog-article p a:hover
{
    text-decoration: none;
}

section.blog .blog-article > .module:first-child
{
    margin-top: 0 !important;
}

section.blog .blog-article > .module:last-child
{
    margin-bottom: 0 !important;
}

/* MODULE: SUBTITLE */
section.blog .blog-article .module-subtitle
{
    margin: 40px 0 20px;
}

section.blog .blog-article .module-subtitle .-text
{
    margin: 0;
    padding: 0;
    font-size: 30px;
    line-height: 38px;
    font-weight: bold;
    color: #000000;
}

/* MODULE: TEXT */
section.blog .blog-article .module-text
{
    margin: 45px 0;
}

section.blog .blog-article .module-subtitle + .module-text
{
    margin-top: 0;
}

/* MODULE: 2 COLUMNS TEXT */
section.blog .blog-article .module-2_columns
{
    margin: 45px 0;
}

section.blog .blog-article .module-2_columns .row
{
    margin: 0 -25px;
}

section.blog .blog-article .module-2_columns .row > div
{
    padding: 0 50px;
}

/* MODULE: IMAGE */

section.blog .blog-article .module-image,
section.blog .blog-article .module-small_image
{
    margin: 60px 0;
}

section.blog .blog-article .module-image .container-fluid
{
    padding: 0;
}

section.blog .blog-article .module-image figure
{
    position: relative;
    height: 395px;
}

section.blog .blog-article .module-image figure > img
{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    max-width: none;
    object-fit: cover;
    object-position: center cen;
}

section.blog .blog-article .module-small_image figure > img
{
    border-radius: 8px;
}

/* MODULE: QUOTE */

section.blog .blog-article .module-quote
{
    margin: 90px 0;
}

section.blog .blog-article .module-quote blockquote
{
    position: relative;
    padding: 35px;
    padding-left: 45px;
    background: rgba(234, 35, 73, 0.05);
}

section.blog .blog-article .module-quote blockquote::before
{
    position: absolute;
    display: block;
    content: '"';
    top: 60px;
    left: 15px;
    color: #EA2349;
    opacity: 1;
    font-size: 300px;
    font-weight: bold;
}

section.blog .blog-article .module-gallery
{
    margin: 60px 0;
}

section.blog .blog-article .module-gallery .slick-slider
{
    margin: 0 -5px;
}

section.blog .blog-article .module-gallery .slick-arrow
{
    position: absolute;
    top: 50%;
    left: -15px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    line-height: 40px;
    text-align: center;
    color: #6EA945;
    font-size: 20px;
    background: rgba(255, 255, 255, 0.75);
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    border: 0;
    transition: background 0.3s ease, box-shadow 0.3s ease;
    z-index: 99;
}

section.blog .blog-article .module-gallery .slick-arrow:hover
{
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
    background: #FFFFFF;
}

section.blog .blog-article .module-gallery .slick-arrow ~ .slick-arrow
{
    left: auto;
    right: -15px;
}

section.blog .blog-article .module-gallery .slick-slide > a
{
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0 5px;
    border-radius: 0;
    padding-top: 75%;
}

section.blog .blog-article .module-gallery .slick-slide > a > img
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transform: scale(1);
    transition: transform 0.3s ease;
}

section.blog .blog-article .module-gallery .slick-slide > a:hover > img
{
    transform: scale(1.05);
}

/* ARTICLE LISTING */
section.blog .article-listing
{

}

section.blog .article-listing hr
{
    margin: -20px 0 40px;
    border-color: #F2F2F2;
}

section.blog .article-listing .-title
{
    margin: 100px 0 40px;
    padding: 0;
    font-size: 40px;
    line-height: 50px;
    color:#000000;
    font-weight: bold;
    text-align: center;
}

section.blog .article-listing .row-heading
{
    margin-bottom: 40px;
    margin-top: 30px;
}

section.blog .article-listing hr + .row-heading
{
    margin-top: 0;
}

section.blog .article-listing .row-heading .-title
{
    margin: 0;
    font-size: 30px;
    line-height: 38px;
    text-align: left;
}

section.blog .article-listing .row.row-listing
{
    margin-top: -40px;
}

section.blog .article-tile
{
    position: relative;
    height: 100%;
    height: calc(100% - 40px);
    margin-top: 40px;
    overflow: hidden;
    padding: 0 30px 92px;
    text-align: center;
    border: 1px solid #F2F2F2;
    border-radius: 0;
}

section.blog .article-tile > figure
{
    position: relative;
    overflow: hidden;
    height: 250px;
    text-align: left;
    margin: 0 -30px 25px;
}

section.blog .article-tile > figure img
{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transform: scale(1);
    transition: transform 0.3s ease;
}

section.blog .article-tile > figure:hover img
{
    transform: scale(1.05);
}

section.blog .article-tile .-date,
section.blog .article-tile .-perex
{
    font-size: 14px;
    line-height: 21px;
    color: #333745;
    font-weight: 300;
}

section.blog .article-tile .-title
{
    margin: 10px 0;
    padding: 0;
    font-size: 18px;
    line-height: 23px;
    font-weight: 600;
    color: #000000;
}

section.blog .article-tile .-title > a
{
    color: inherit;
}

section.blog .article-tile .-title > a:hover
{
    text-decoration: underline;
}

section.blog .article-tile .btn-read_article
{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 30px;
}

/* PAGINATION */
section.blog .article-pagination
{
    margin: 40px 0 -10px;
    text-align: center;
}

section.blog .article-pagination .pagination
{
    display: block;
    font-size: 0;
    line-height: 0;
}

section.blog .article-pagination .pagination > li
{
    display: inline-block;
    float: none;
}

section.blog .article-pagination .pagination > li.first,
section.blog .article-pagination .pagination > li.prev,
section.blog .article-pagination .pagination > li.last,
section.blog .article-pagination .pagination > li.next
{
    display: none;
}

/*section.blog .article-pagination .pagination > li:not([class]) + li:not([class])*/
section.blog .article-pagination .pagination > li + li
{
    margin-left: 20px;
}

section.blog .article-pagination .pagination > li > *
{
    display: block;
    width: 48px;
    height: 48px;
    line-height: 46px;
    font-size: 16px;
    color: #EA2349;
    font-weight: bold;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #EA2349;
    background: #FFFFFF;
    transition: background 0.3s ease, border-color 0.3s ease, color 0.3s ease;
}

section.blog .article-pagination .pagination > li > span,
section.blog .article-pagination .pagination > li > a:hover
{
    color: #FFFFFF;
    border-color: #EA2349;
    background: #EA2349;
}

/* SEARCH */
section.blog .article-search
{
    width: 255px;
    border-radius: 0;
    border: 1px solid rgba(242, 242, 242, 1);
}

section.blog .article-search .form-control
{
    border: 0;
    height: 48px;
}

section.blog .article-search .btn
{
    color: #EA2349;
    width: 48px;
    height: 48px;
    line-height: 48px;
    padding: 0;
    text-align: center;
}

section.blog .article-search .btn > i
{
    margin: 0;
}

/* SEARCH EMPTY */
section.blog .article_search-empty
{
    margin-top: 40px;
}

/* FILTER */
section.blog .article-filter
{
    
}

section.blog .article-filter .-title
{
    font-size: 18px !important;
    line-height: 23px !important;
}

/* RESPONSVE */

@media (max-width: 991px)
{
    section.blog .blog-article-main figure
    {
        height: 350px;
    }

    section.blog .blog-article .module-image figure
    {
        position: relative;
        height: 300px;
    }

    section.blog .blog-article-main .offset-xl-1
    {
        padding-top: 30px;
    }

    section.blog .article-listing .row-heading
    {
        margin-bottom: 30px;
    }

    section.blog .article-listing .row-heading > div > .-title
    {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px)
{
    section.blog .blog-article-main figure
    {
        height: 300px;
    }

    section.blog .blog-article .module-image figure
    {
        position: relative;
        height: 250px;
    }

    section.blog.-home .blog-article-main .container > .row > div + div
    {
        padding: 30px;
    }

    section.blog .article-pagination .pagination > li:not([class]) + li:not([class])
    {
        margin-left: 20px;
    }

    section.blog .article-search
    {
        margin-top: 25px;
    }
}

@media (max-width: 575px)
{
    section.blog .blog-article-main .list-category
    {
        margin-top: 20px;
        margin-left: -25px;
    }
}